*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
body{
    background-color: #f2edf8;
    font-family: Arial, sans-serif;
    
    padding:40px;
    min-height: 100vh;
}
.container{
    width:90%;
    margin:auto;
    display:grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
}
.card{
    background: white;
    
    padding:20px;
    border-radius: 10px;
    box-shadow: 0 15px 25px rgba(0,0,0,0.1);
}
.card:nth-child(1){
  background:#733fc8;
}

.card:nth-child(2){
  background:#49556b;
}

.card:nth-child(3){
  background:rgb(71, 73, 207);
  color:black;
}
.card:nth-child(4){
  background:#2c81a0;
}
.card h3{
    margin-bottom:15px;
    font-size:22px;
}

.card p{
    line-height:1.6;
}
.profile{
  display:flex;
  align-items:center;
  gap:15px;

  margin-bottom:20px;
}
.profile img{
  width:40px;
  height:40px;

  border-radius:50%;
}
.testimonial-slider{
    margin-top:10px;

    display:flex;
    justify-content:center;
}
.slider-card{
    width:80%;

    background:#f5f5f5;

    border:2px solid #333;

    border-radius:30px;

    padding:50px;

    text-align:center;
}.testimonial-text{
    font-size:28px;

    line-height:1.6;

    margin-bottom:40px;

    color:#222;
}
.slider-profile{
    display:flex;

    justify-content:center;

    align-items:center;

    gap:30px;

    margin-bottom:20px;
}
.avatars{
    display:flex;
    align-items:center;
    gap:20px;
}